# PhoneNumberValidateRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**phone_number** | **string** | Raw phone number string to parse as input for validation | [optional] 
**default_country_code** | **string** | Optional, default country code.  If left blank, will default to \&quot;US\&quot;. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


